{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-cminpack-1.3.11",
  "creationInfo": {
    "created": "2024-09-13T09:04:15Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/cminpack-1.3.11.json",
  "documentDescribes": [
    "SPDXRef-Archive-cminpack-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-cminpack-src",
      "name": "cminpack",
      "versionInfo": "1.3.11",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2024-09-13 09:04:15 UTC",
      "licenseConcluded": "Minpack",
      "downloadLocation": "https://github.com/devernay/cminpack/archive/refs/tags/v1.3.11.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "45675fac0a721a1c7600a91a9842fe1ab313069db163538f2923eaeddb0f46de"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-cminpack",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-cminpack-src"
    }
  ]
}